body{
    background-color: cornsilk;
    font-family: Arial, Helvetica, sans-serif;
font-size: large;
padding-left: 20 px;
margin: 5px;
color: black;
}
header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    background-color: rgb(134, 134, 139);
    color: black;
}
 
    footer {
        text-align: center;
        padding: 10px;
        background-color: #333;
        color: white;
      }
      
      .social-icons a {
        margin: 0 10px;
        text-decoration: none;
        color: white;
        font-size: 24px;
        transition: color 0.3s;
      }
      
      .social-icons a:hover {
        color: #1da1f2; /* Example hover color */
      }
